Bug ID 466742: Avira professional security v14.x requires privilege escalation for checking state while older releases didn't.

Last Modified: Oct 16, 2023

Affected Product(s):
BIG-IP APM(all modules)

Known Affected Versions:
11.4.0

Opened: Jun 11, 2014

Severity: 3-Major

Symptoms

Avira professional security v14.x requires privilege escalation for checking state while older releases didn't.

Impact

users might not be given access to local corporate resources based on administrator configured access policy

Conditions

Avira professional security v14.x on windows 7 requires privilege escalation for checking state while older releases didn't.

Workaround

None

Fix Information

None

Behavior Change

Guides & references

K10134038: F5 Bug Tracker Filter Names and Tips